
@media screen and (max-width: 1366px) {

  .container {
    max-width: 1350px;
    padding: 0 30px;
    margin: 0 auto;
  }
}






 @media screen and (max-width: 1199px) {
    .header_inner_part .header_logo .logoimage {
      width: 150px;
    }
    .topnavmenu .menu_inner .linkmenu {
      margin: 0 6px;
  }
 }







 @media screen and (max-width: 991px) {
  .header .container {
      padding: 0 15px;
  }
 }






 @media screen and (max-width: 767px) {
  .container {
    padding: 0 15px;
  }

}






